<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">7_70075</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2021-03-31 10:08:24</property>
  <property type="text" name="sku">7_70075</property>
  <property type="text" name="Batchcode">KWA_100226521</property>
 </properties>
 <sequence3d name="a_" hangles="12" vangles="1">
  <scales>
   <scale width="3493" value="100.0" height="2372" tile_width="874" tile_height="791" cols="4" rows="3"/>
   <scale width="1746" value="50.0" height="1186" tile_width="873" tile_height="593" cols="2" rows="2"/>
   <scale width="1024" value="29.3" height="695" tile_width="1024" tile_height="695" cols="1" rows="1"/>
   <scale width="768" value="22.0" height="521" tile_width="768" tile_height="521" cols="1" rows="1"/>
   <scale width="512" value="14.7" height="347" tile_width="512" tile_height="347" cols="1" rows="1"/>
   <scale width="256" value="7.3" height="173" tile_width="256" tile_height="173" cols="1" rows="1"/>
   <scale width="128" value="3.7" height="86" tile_width="128" tile_height="86" cols="1" rows="1"/>
  </scales>
  <images name="a_" ext="jpg" maxHeight="2372" maxWidth="3493"/>
 </sequence3d>
</orbitvu>
